/*
Theme Name:     Lambda Modified
Template:       lambda
Version:        0.1.0
*/

@import url("../lambda/style.css");

/* USEFUL CLASSES */
.fleft {
    float: left;
}
.fright {
    float: right;
}
.clear {
    clear: both;
}
.HeaderText-line-height {
    line-height: 1.5em;
}
.HeaderText-margins {
    margin-top: 23px;
    margin-bottom: 11.5px;
}
.HeaderTextBigger-line-height {
    line-height: 1.2em;
}
.font18 {
    font-size: 18px;
}
.font24 {
    font-size: 24px;
}
.font36 {
    font-size: 36px;
}
.font48 {
    font-size: 48px;
}
.weight400 {
    font-weight: 400 !important;
}
.weight600 {
    font-weight: 600;
}
.black-text {
    color: #1c1c1c;
}


article .breadcrumb {
    padding-left: 0;
    margin-bottom: 24px;
}
article .breadcrumb-blog {
    position: relative;
	top: 0;
    /*line-height: 48px;*/
}
article .breadcrumb-blog a,
article .breadcrumb-blog .active {
    color: #8b0000;
}
article .breadcrumb-blog a:hover {
    color: #bc0303;
}
article .breadcrumb-blog>li+li:before {
    color: #8b0000;
}

.post-body {
	font-weight: 400;
}

h1.main-header {
    width: 640px;
}

div.figure-caption-title {
    color: #1c1c1c;
    font-size: 18px;
    font-weight: 700;
    line-height: 1.5em;
}

div.pricing-head {
    color: #1c1c1c;
    font-weight: 600;
}
.pricing-price>header>div {
    font-size: 60px;
    font-weight: 600;
    line-height: 1em;
    margin: 0;
    color: inherit;
    position: relative;
    display: inline-block;
}
.feedback_popup_form div {
    font-size: 24px;
    line-height: 36px;
    font-weight: 400;
    margin-top: 0;
    margin-bottom: 20px;
    color: #1c1c1c;
}

/* YOUTUBE */
.youtube {
    background-color: #000;
    margin-bottom: 30px;
    position: relative;
    padding-top: 56.25%;
    overflow: hidden;
    cursor: pointer;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.youtube img {
    width: 100%;
    top: -16.84%;
    left: 0;
    opacity: 0.7;
}
.youtube .play-button {
    width: 68px;
    height: 48px;
    background: no-repeat url(assets/images/youtube.png) -116px -76px;
    background-size: auto;
    z-index: 1;
    opacity: 0.8;
}
.youtube .play-button:hover {
    background-position: -970px -202px;
}
.youtube img,
.youtube .play-button {
    cursor: pointer;
}
.youtube img,
.youtube iframe,
.youtube .play-button,
.youtube .play-button:before {
    position: absolute;
}
.youtube .play-button,
.youtube .play-button:before {
    top: 50%;
    left: 50%;
    transform: translate3d( -50%, -50%, 0 );
}
.youtube iframe {
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
}

/* RESPONSIVE */
@media (max-width: 991px) {
    .home .header-area h1 {
        margin-top: 100px !important;
    }
    .home .header-area .btn {
        margin-bottom: 100px !important;
    }
    .home .actions-header .divider-wrapper {
        display: none;
    }
    .home .actions-header p {
        margin-top: 75px !important;
    }
    .home .actions-element {
        width: calc(100% - 20px);
        margin-left: 10px;
        margin-right: 10px;
    }
    .home .actions-element:first-child {
        margin-bottom: 10px;
    }
    #post-94 h1,
    #post-499 h1 {
        margin-top: 80px !important;
    }
    #post-499 p.lead {
        margin-bottom: 80px !important;
    }
    body.category h1,
	body.blog h1 {
        margin-top: 80px !important;
        margin-bottom: 80px !important;
    }
    body.blog .sidebar,
    body.blog .post-details,
    body.single-post .post-related,
    body.single-post .sidebar,
    body.single-post .top-header {
        display: none;
    }
}

@media (max-width: 767px){
    h1.main-header {
        width: 474px;
    }
    .hide-on-767px {
        display: none;
    }
}

@media (max-width: 480px){
    h1.main-header {
        width: 410px;
    }
}

@media (max-width: 432px){
    h1.main-header {
        width: 100%;
        font-size: 7vw;
    }
}

@media (max-width: 400px) {
    .home .header-area .btn.too_long_button,
	.btn.btn-lg.too_long_button	{
        width: 100%;
        font-size: 4.1vw;
    }
	.long_title {
		line-height: 46px;
	}
}
